<DialogueContext.PU_GENPILOT5_CV_Escort_NeedHelp_IG_003_INeedHelp __id="0a8185f2-d0a1-48ad-b1cc-13e61578f29d" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot5.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT5_CV_Escort_NeedHelp_IG_003_INeedHelp" speaker="9b606ee7-f419-4d52-bd71-d929123e806c" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT5_CV_Escort_NeedHelp_IG_003_INeedHelp" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT5_CV_Escort_NeedHelp_IG_003_INeedHelp>